a:link
{
	color: #000066;
	font-weight: bold;
	text-decoration: underline;
}
a:visited
{
	color: #000066;
	font-weight: bold;
	text-decoration: underline; 
} 
a:active 
{
	color: #000066;
	font-weight: bold;
	text-decoration: underline;}
a:hover 
{
	color: #DDDDDD;
	font-weight: bold;
	text-decoration: none;
}
body
{
   	font-family: Helvetica, Arial;
	background-color: #464646;
	color: #003300;
    font-size: 14px;
}
table
{
    background-color: #FFFFFF;
    text-align: left;
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6
{
	font-family: Helvetica, Verdana, Arial;
}
h1
{
	color: #003300;
}
h2
{
	color: #174974;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
h3
{
	color: #BF5827;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
 
}
h4
{
	color: rgb(99,105,69);
	text-align: center;
	font-size: 15px;
	font-weight: bold;

}
h5
{
	color: #003300;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
h6
{
	color: #000000;
}
.borderbrown {
font-size: 12px; 
margin: 2px 2px 2px 2px; 
padding: 2px; 
border-style: solid; 
border-width: 2px; 
border-color: #7F3A1A; 
}

.textsmall
{
    font-size: 11px;   
}